# Delete an article

You can delete a single article by making a DELETE request to `https://api.intercom.io/articles/<id>`.

Endpoint: DELETE /articles/{id}
Version: 2.7
Security: bearerAuth

## Path parameters:

  - `id` (integer, required)
    The unique identifier for the article which is given by Intercom.

## Header parameters:

  - `Intercom-Version` (string)

## Response 200 fields (application/json):

  - `id` (string)
    The unique identifier for the article which you provided in the URL.
    Example: 6890762

  - `object` (string)
    The type of object which was deleted. - article
    Enum: "article"

  - `deleted` (boolean)
    Whether the article was deleted successfully or not.
    Example: true

## Response 401 fields (application/json):

  - `type` (string, required)
    The type is error.list
    Example: error.list

  - `request_id` (string)
    Example: f93ecfa8-d08a-4325-8694-89aeb89c8f85

  - `errors` (array, required)
    An array of one or more error objects

  - `errors.code` (string, required)
    A string indicating the kind of error, used to further qualify the HTTP response code
    Example: unauthorized

  - `errors.message` (string)
    Optional. Human readable description of the error.
    Example: Access Token Invalid

  - `errors.field` (string)
    Optional. Used to identify a particular field or query parameter that was in error.
    Example: email

## Response 404 fields (application/json):

  - `type` (string, required)
    The type is error.list
    Example: error.list

  - `request_id` (string)
    Example: f93ecfa8-d08a-4325-8694-89aeb89c8f85

  - `errors` (array, required)
    An array of one or more error objects

  - `errors.code` (string, required)
    A string indicating the kind of error, used to further qualify the HTTP response code
    Example: unauthorized

  - `errors.message` (string)
    Optional. Human readable description of the error.
    Example: Access Token Invalid

  - `errors.field` (string)
    Optional. Used to identify a particular field or query parameter that was in error.
    Example: email

